Filter projects
Name Result Error Project type Usage Sort descending Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Upgrade plan Rector patch
jsonapi_flysystem_uploader 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Fully supported as of v8.x-1.1.
address_lu 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module is Drupal 9 ready.
jsnlog 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Version 1.1 is tested against Drupal 9.1.
admin_user_path 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module is compatible with Drupal 9.
virustotal 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Module versions from 8.x-1.2+ are Drupal Core 8.8.*+ compatible Module versions till 8.x-1.1 are compatible with Drupal Core 8.5 - 8.7 Releases: https://www.drupal.org/project/virustotal/releases
axeptio 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module is ready for Drupal 9.
back_office_access_restriction 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module is ready for Drupal 9.
widencollective_filefield 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module is compatible with Drupal 9.
linkit_entity_browser 1.0.0-alpha1 Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module is Drupal 9 compatible
lock_layout_builder 1.1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Ready to use.
webtest 9.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Drupal 9 ready
whitelabel 2.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module should be fully compatible with Drupal 9.
link_field_attributes 1.0.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Drupal 9 compatible Available
landbot 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This project supports Drupal 9.
lametric 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Drupal 9 is fully supported!
accessibility_filter 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Drupal 9 compatible
keyvalue_filestore 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Nothing in this module is D8 specific. It should work fine in D9.
jwt_block 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Works in Drupal 9
youtrack 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This project is ready for Drupal 9
kiyoh_rating 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 D9 Ready
id4me 2.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module is Drupal 9 ready.
authman_github 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Compatible with Drupal 8 / 9
webdev 9.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Ready for Drupal 9.
auth_entity_access 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Fully supported as of 8.x-1.0-beta2.
vright 1.0-alpha2 Only info.yml/composer.json problem found None Module 0 10000 0 0 0 0 0 0 Fully ported to Drupal 9
loki 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 All versions of this module are fully Drupal 9 compatible.
authman_google 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Compatible with Drupal 8 / 9
authman_microsoft 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Compatible with Drupal 8 / 9
authman_twitch 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Compatible with Drupal 8 / 9
authman 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 Fully compatible with Drupal 8 and 9